<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt, Sifra_Art" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />

        <FontGrid FontGridIme="Arial" />
        <Red  ImeId="cCompanyCodet" Naslov="Company code" Formula="iif(ImeArt='', 'PL62','PL62')" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cControlingArea" Naslov="Controling ares" Formula="iif(ImeArt='', ' ',' ')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red  ImeId="Sifra_Div" Naslov="Division" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="Arial" Kod="" />
	<Red  ImeId="cDomesticExportChanel" Naslov="Domestic Export Chanel" Formula="iif(ImeArt='', 'X620','X620')" Sirina="6" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cDistributionChanel" Naslov="Distribution Chanel" Formula="iif(ImeArt='', ' ',' ')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red  ImeId="cEndUserCountryCode" Naslov="End User Country Code" Formula="iif(ImeArt='', 'MK','MK')" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
  	<Red ImeId="Sifra_Art" Naslov="Product_Code" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeArt" Naslov="Product_form" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="Sifra_Kup" Naslov="Costumer code" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red ImeId="cPayer" Naslov="Payer" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
	<Red ImeId="ImeKup" Naslov="End Costumer code" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="cCalendar" Naslov="Calendar" Formula="iif(ImeArt='',Mesec+'.'+Godina,Mesec+'.'+Godina)" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />      
	<Red ImeId="Kolicina" Naslov="Sales Quantity" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />
        <Red ImeId="EdMera" Naslov="Unit of measure" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
	<Red ImeId="cDocumentCurrency" Naslov="Document Currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
        <Red ImeId="vr_osnov" Naslov="Gross Sales Document Currency" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />
	<Red ImeId="cVr_samorabat" Naslov="Discount document currency" Formula="vr_osnov-vr_sorabat" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
        <Red  ImeId="cDiscount2" Naslov="Discount 2 document currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />        
        <Red ImeId="Vr_sorabat" Naslov="Net sales local currency" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
	<Red ImeId="cLocalCuurency" Naslov="Local Currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />            <Red ImeId="cvr_osnov2" Naslov="Gross Sales Local Currency" Formula="vr_osnov" Sirina="9" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" />
	<Red ImeId="cVr_samorabat2" Naslov="Discount local currency" Formula="vr_osnov-vr_sorabat" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
        <Red ImeId="cD3" Naslov="Discount 2 local currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />            <Red ImeId="Vr_sorabat2" Naslov="Net sales local currency" Formula="Vr_sorabat" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
	<Red ImeId="cCOGS2" Naslov="COGS document Currency" Formula="iif(ImeArt='', ' ',' ')" Sirina="15" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />      	<Red ImeId="Vr_nabbezddv2" Naslov="COGD local Currency" Formula="Vr_nabbezddv" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />
</NewDataSet>
